@font-face {
    font-family: 'opensans';
    src: url(../fonts/OpenSansHebrew-Regular.ttf);
}
html,body{
	background-color: black;
	margin: 0;
	padding: 0;
	font-family: 'opensans';
	color: white;
	direction: rtl;
	overflow-x: hidden
}
.wraper{
	background-image: url("../images/New-b-m.jpg");
	background-position: 80%;
	background-repeat: no-repeat;
	background-size: cover;
}
.wraper p, .wraper li{
	font-size: 120%;
}
.whiteBorders{
	border-top:1px solid white;
	border-bottom:1px solid white;
}
img[alt="restotel"]{
		width:60%;
	}
.btn-shmulik-white{
	background-color: #fff;
	color:#000;
	padding:.75em 1.5em;
	font-weight: bold;
}
.main-pic{
	margin-top: 60px
}
.main-title{
	margin-top: 20px;
}
.fat{
	font-weight: 700;
}
.thin{
	font-weight: 100
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
/*
	padding-left: 0;
	padding-right: 0
*/
}
.main-title-wraper:after{
    content: "";
    display: block;
    width: 140px;
    margin: 0 auto;
    padding-top: 20px;
    border-bottom: 3px solid white;
    position: absolute;
}
.companies-title{
	font-size: 35px;
	font-weight: 700;
	margin-top: 20px
}
.companies-title:after{
    content: "";
    display: block;
    width: 140px;
    margin: 0 auto;
    padding-top: 20px;
    border-bottom: 3px solid white;
    position: absolute;
}
.contact-icons{
	color: white;
    padding: 10px;
    font-size: 30px;
    margin-top: 20px;
}
.contact-icons-wraper{
	padding-top: 20px
}
.contact-icons-wraper:after{
    content: "";
    display: block;
    width: 140px;
    margin: 0 auto;
    padding-top: 40px;
    border-bottom: 3px solid white;
    position: absolute;
}
.main-text{
	font-size: 18px;
    padding-top: 70px;
}
.companies-wraper{
	padding-top: 20px;
	padding-bottom: 30px
}
.company{
	transition: all 0.5s ease-in-out
}
.company:hover{
	transform: scale(1.05)
}
@media (max-width:996px){
	.main-wraper{
		flex-direction: column-reverse;
		padding: 20px;
		padding-bottom: 0;
	}
	.contact-icons-wraper, .companies-title, .main-title-wraper, .companies-wraper,.main-pic-wraper{
		text-align: center
	}
	.main-title-wraper:after{
		content: "";
		display: block;
		width: 140px;
		margin: 0 auto;
		padding-top: 20px;
		border-bottom: 3px solid white;
		position: unset;
	}
	.companies-title:after{
		content: "";
		display: block;
		width: 140px;
		margin: 0 auto;
		padding-top: 20px;
		border-bottom: 3px solid white;
		position: unset;
	}
	.contact-icons-wraper:after{
		content: "";
		display: block;
		width: 140px;
		margin: 0 auto;
		padding-top: 70px;
		border-bottom: 3px solid white;
		position: unset;
	}
	.main-text{
	font-size: 18px;
    padding-top: 40px;
}
	.main-pic{
	margin-top: 10px
}
	.main-pic-wraper{
		padding: 0;
		margin-right: -15px;
		margin-left: -15px
	}
	
}
a{
	text-decoration: none
}
@media(max-width:520px){
	.wraper{
		background-position: top;
		background-size: 100%;
	}
	img[alt="restotel"]{
		width:60%;
	}
	.margin-sm-top{
		margin-top:2em;
	}
    
    #logo{
        padding-top: 30px;
        text-align: center !important;
        width: 100%;
    }
}
